Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 15:41:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zahara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahara Bot:  Hi Zahara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560747278            07:15 PM, 23rd Aug                     zahara                    Ok           07:15 PM, 23rd Aug                     zahara                    Hello           07:16 PM, 23rd Aug                     zahara                    ???           07:17 PM, 23rd Aug                   Sohaib                   Hi Zahara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:19 PM, 23rd Aug                     zahara                    Hello good evening dear           07:20 PM, 23rd Aug                     zahara                    I want to refund my few iteams from my recent order. What’s the process.?           07:20 PM, 23rd Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            07:21 PM, 23rd Aug                     zahara                    8289538270           07:21 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:22 PM, 23rd Aug                     zahara                    Ok           07:23 PM, 23rd Aug                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:23 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           07:25 PM, 23rd Aug                     zahara                    Ok I tell u           07:25 PM, 23rd Aug                     zahara                    It’s handbag and I pay from my Visa card but I want to refund you plz send you man.           07:26 PM, 23rd Aug                     zahara                    He will come with in .?           07:26 PM, 23rd Aug                     zahara                    I want to refund the iteam it’s Handbag I revived just now but I don’t like it. So refund?           07:27 PM, 23rd Aug                   Sohaib                   Could you please share with us the name of the item as per in your order and we will create a return request from our end           07:28 PM, 23rd Aug                     zahara                    Ok           07:28 PM, 23rd Aug                     zahara                    1- Guess floral print crossbody bag           07:30 PM, 23rd Aug                   Sohaib                   163667172 - - Guess Floral Print Crossbody Bag           07:31 PM, 23rd Aug                     zahara                    2- missy animal textuated zipper backpack with adjustable shoulder straps           07:31 PM, 23rd Aug                   Sohaib                   163155188 - - Missy Animal Textured Zipper Backpack with Adjustable Shoulder Straps           07:31 PM, 23rd Aug                     zahara                    These two iteams refund.           07:31 PM, 23rd Aug                     zahara                    I just revived order now but I’m not satisfy with these iteams so wanna refund           07:32 PM, 23rd Aug                   Sohaib                   We have created a return request from our end to avoid any delay please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96560747278). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:33 PM, 23rd Aug                     zahara                    It’s return  msg. I want to refund.           07:33 PM, 23rd Aug                     zahara                    Means when your partner with take iteams back. Then what about refund.?           07:35 PM, 23rd Aug                   Sohaib                   Kindly note that our courier partner will collect the item from your side very soon when the item has already been reached our warehouse the refund will be initiated immediately           07:35 PM, 23rd Aug                     zahara                    Okkk thankyou… kindly told them little soon. Because I wanna travel so with in 2 days take back           07:37 PM, 23rd Aug                     zahara                    Tankyou           07:37 PM, 23rd Aug                   Sohaib                   We will do our  best to fix it ASAP.           07:37 PM, 23rd Aug                     zahara                    Soon           07:38 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           07:39 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013686